Comment 87 for bug 1850651

Olivier Tilloy (osomon) wrote :

Gyula, in duplicate bug #1854440, you wrote that version 60.3.0 in Ubuntu 20.04 isn't working. There is no such version in Ubuntu 20.04. If you're using the official Ubuntu repositories and have updated your system, you should have version 68.2.2 (https://launchpad.net/ubuntu/+source/thunderbird/1:68.2.2+build1-0ubuntu1).